arch: amd64
cores: 1
features: nesting=1
hostname: Proxy
memory: 512
net0: name=eth0,bridge=vmbr0,firewall=1,hwaddr=BC:24:11:2F:94:86,ip=dhcp,type=veth
onboot: 0
ostype: ubuntu
rootfs: Storage:vm-117-disk-0,size=8G
swap: 512
unprivileged: 1
